### Function

# Camel FilterShellFunc

#### Declaration

    void
    (* CamelFilterShellFunc) (
      CamelFilterDriver* driver,
      gint argc,
      gchar** argv,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`driver`

  Type: `CamelFilterDriver`

  No description available.

  The data is owned by the caller of the function.

`argc`

  Type: `gint`

  No description available.

`argv`

  Type: `gchar**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.